# pandas.DataFrame.clip_lower

`DataFrame.``clip_lower`(threshold, axis=None, inplace=False)

  Return copy of the input with values below given value(s) truncated.

  Parameters:

  threshold : float or array_like

  axis : int or string axis name, optional

  > Align object with threshold along the given axis.

  inplace : boolean, default False

  > Whether to perform the operation in place on the data

  >   New in version 0.21.0.

  Returns: | clipped : same type as input

  See also

  `clip`

Scroll To Top